import * as $dara from '@darabonba/typescript';
import { CreateVpcPrefixListResponseBody } from "./CreateVpcPrefixListResponseBody";
export declare class CreateVpcPrefixListResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: CreateVpcPrefixListResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
